Pandora FMS community forums

Full Version: Problema al instalar WMIC
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Buenas,

instalando traceroute en el servidor pandora me he encontrado con lo siguiente:

[[email protected] ~]# yum install traceroute
çLoaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
* base: mirror.opendoc.net
* extras: mirror.opendoc.net
* updates: mirror.opendoc.net
base                                                    | 3.7 kB    00:00
extras                                                  | 3.0 kB    00:00
updates                                                  | 3.5 kB    00:00
Setting up Install Process
Resolving Dependencies
Running transaction check
- Package traceroute.x86_64 3:2.0.14-2.el6 set to be updated
Finished Dependency Resolution

Dependencies Resolved

================================================================================
Package            Arch          Version                  Repository    Size
================================================================================
Installing:
traceroute        x86_64        3:2.0.14-2.el6            base          51 k

Transaction Summary
================================================================================
Install      1 Package(s)
Upgrade      0 Package(s)

Total download size: 51 k
Installed size: 80 k
Is this ok [y/N]: y
Is this ok [y/N]: y
Downloading Packages:
traceroute-2.0.14-2.el6.x86_64.rpm                      |  51 kB    00:00
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
Warning: RPMDB altered outside of yum.
pandorafms_server-4.0-1.noarch has missing requires of perl-SNMP
wmic-4.0.0SVN-2.1.noarch has missing requires of libc.so.6
wmic-4.0.0SVN-2.1.noarch has missing requires of libc.so.6(GLIBC_2.0)
wmic-4.0.0SVN-2.1.noarch has missing requires of libc.so.6(GLIBC_2.1)
wmic-4.0.0SVN-2.1.noarch has missing requires of libc.so.6(GLIBC_2.1.2)
wmic-4.0.0SVN-2.1.noarch has missing requires of libc.so.6(GLIBC_2.1.3)
wmic-4.0.0SVN-2.1.noarch has missing requires of libc.so.6(GLIBC_2.2)
wmic-4.0.0SVN-2.1.noarch has missing requires of libc.so.6(GLIBC_2.2.3)
wmic-4.0.0SVN-2.1.noarch has missing requires of libc.so.6(GLIBC_2.3)
wmic-4.0.0SVN-2.1.noarch has missing requires of libc.so.6(GLIBC_2.3.2)
wmic-4.0.0SVN-2.1.noarch has missing requires of libcrypt.so.1
wmic-4.0.0SVN-2.1.noarch has missing requires of libdl.so.2
wmic-4.0.0SVN-2.1.noarch has missing requires of libdl.so.2(GLIBC_2.0)
wmic-4.0.0SVN-2.1.noarch has missing requires of libdl.so.2(GLIBC_2.1)
wmic-4.0.0SVN-2.1.noarch has missing requires of libpam.so.0
wmic-4.0.0SVN-2.1.noarch has missing requires of libpam.so.0(LIBPAM_1.0)
wmic-4.0.0SVN-2.1.noarch has missing requires of libpopt.so.0
wmic-4.0.0SVN-2.1.noarch has missing requires of libresolv.so.2
wmic-4.0.0SVN-2.1.noarch has missing requires of libresolv.so.2(GLIBC_2.2)
wmic-4.0.0SVN-2.1.noarch has missing requires of libsasl2.so.2
  Installing    : 3:traceroute-2.0.14-2.el6.x86_64                        1/1

Installed:
  traceroute.x86_64 3:2.0.14-2.el6

Complete!


Alguna idea ?

Muchas gracias.

Saludos,

Felix
Buenas,


no hay nada como instalar la imagen vmware ;-), todo funciona correctamente.

Muchas gracias.

Saludos,

Félix